Bug 2413 - Provide a single virtual package from backends
: Provide a single virtual package from backends
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/maildrop)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-24 03:31 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-24 03:31:43
Для зависимостей хорошо было бы, чтобы backend\'ы maildrop-userdb,
maildrop-ldap, maildrop-mysql были с
Provides: maildrop.

---

---
------- Comment #1 From 2003-03-24 03:52:03 -------
Да, не забудьте ещё
Provides: MDA
------- Comment #2 From 2003-03-24 03:52:03 -------
Да, не забудьте ещё
Provides: MDA
------- Comment #3 From 2003-03-24 07:40:18 -------
Ок, в следующей сборке добавлю.
------- Comment #4 From 2003-03-24 07:40:18 -------
Ок, в следующей сборке добавлю.
------- Comment #5 From 2003-04-05 12:32:40 -------
fixed in 1.5.2-alt1
------- Comment #6 From 2003-04-05 12:32:40 -------
fixed in 1.5.2-alt1